Subject: Re: bug#45834: 28.0.50; Mouse events in terminal emacs

From: Stefan Monnier <[email-masked]>
Date: Thu, 09 Sep 2021 14:54:39 -0400

> So you are basically saying that this stuff works as intended, and the
> key-echo should be considered a "feature", or at worst a harmless
> misfeature?

I would not consider it a feature, but other than that, yes pretty much:
the key-echo part is clearly a bug (we normally display translated key
sequences rather than untranslated ones), but it doesn't cause any
further misbehavior as far a I can tell.

        Stefan